<?php
$wb['invoice_pay_link_txt'] = 'Link to payment page (otional)';
$wb['paypal_business_txt'] = 'Paypal email';
$wb['paypal_url_txt'] = 'Paypal URL';
$wb['paypal_ipn_url_txt'] = 'Paypal notify URL (IPN)';
$wb['paypal_active_txt'] = 'Paypal active';
$wb['date_format_txt'] = 'Date format';
$wb['currency_txt'] = 'Currency';
$wb['invoice_dir_txt'] = 'Invoice directory (optional)';
$wb['revnum_txt'] = 'Billing addon revision';
$wb['Settings'] = 'Settings';
$wb['Payment gateways'] = 'Payment gateways';
$wb['Global billing settings'] = 'Global billing settings';
$wb['invoice_item_list_with_vat_txt'] = 'Show prices in Invoice item list with VAT';
?>
